
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31205.134
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FunWithTransforms", "FunWithTransforms\FunWithTransforms.csproj", "{F8028F02-A8E7-4144-8288-4A6AD7E95AF4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F8028F02-A8E7-4144-8288-4A6AD7E95AF4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F8028F02-A8E7-4144-8288-4A6AD7E95AF4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F8028F02-A8E7-4144-8288-4A6AD7E95AF4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F8028F02-A8E7-4144-8288-4A6AD7E95AF4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {547068B1-88B1-4072-8643-41CCF74EF3A8}
	EndGlobalSection
EndGlobal
